Admin A P I
Get tag
Returns a single tag by ID.
GET
/api/admin/tags/{tag_id}Authorization
default AuthorizationBearer <token>
Application API requests require an application API token, or a client API token, that belongs to a root administrator. Admin API requests require a client API token that belongs to a root administrator, and reject application API tokens. Client API requests require a client API token.
In: header
Path Parameters
tag_id*integer
The ID of the tag.
Query Parameters
include?string
Comma-separated relationships to include. Supports "eggs" and "nodes".
Value in
- "eggs"
- "nodes"
- "eggs,nodes"
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/admin/tags/1?include=eggs"{ "object": "tag", "attributes": { "id": 510, "name": "fugiat sunt", "slug": "fugiat-sunt", "color": "#54db8e", "is_predefined": false, "legacy_nest_id": 1, "eggs_count": 0, "nodes_count": 0, "created_at": "2026-09-22T14:45:25+00:00", "updated_at": "2026-09-22T14:45:25+00:00" }, "meta": { "resource": "https://panel.example.com/api/admin/tags/1" }}